.content_entrylist {
	margin:15px 0px 0px 0px;
	padding:0px;
	overflow:auto;
}

.content_entrylist li {
	list-style:none;
	display:block;
	overflow:auto;
	margin:0px 0px 10px 0px;
	border:1px solid #eeeeee;
	background-color:#f9f9f9;
	padding:7px;
}

.content_entrylist li:hover {
	border:1px solid #bebebe;
	background-color:#f4f4f4;
	-webkit-transition-property:background-color, border;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:background-color, border;
	-moz-transition-duration:0.5s;
	transition-property:background-color, border;
	transition-duration:0.5s;
}

.content_entrylist li div.image {
	display:block;
	float:left;
	width:190px;
	margin-right:10px;
}

.content_entrylist li div.image a {
	display:block;
	border:1px solid #eeeeee;
}

.content_entrylist li div.image img {
	display:block;
	border:0px;
}

.content_entrylist li div.texts {
	float:left;
	width:420px;
}

.content_entrylist li div.texts h2 {
	margin-top:0px;
}


.content_entrylist li div.full {
	width:100%;
}



.content_entry {
	overflow:auto;
}

.img_top {
	background-image:url(/custom/images/content_img_top_bg.jpg);
	background-position:0% 0%;
	background-repeat:no-repeat;
	width:655px;
	height:231px;
	position:absolute;
	margin-left:-10px;
}

.img_top img {
	display:block;
	border-width:0px;
	margin:19px 0px 0px 19px;
}

.content_entry .texts {
	float:left;
	width:410px;
}

.content_entry .imagelist {
	float:right;
	width:190px;
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style:none;
}

.content_entry .imagelist li {
	margin-bottom:15px;
}

.content_entry .imagelist img {
	display:block;
	border:solid 5px #0F0;
}

.content_entry .documentlist {
	background-color:#f6f6f6;
	margin:20px 0px;
	padding:10px 15px;
	border-top:1px dashed #cac9ca;
}

.content_entry .documentlist li {
	list-style-type:none;
	background-image:url(/custom/images/doc_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:20px;
	line-height:1.8em;
}


